---
number_format:
  title: قالب شماره درخواست
  content: >
    این تنظیمات برای تولید شماره درخواست بکار می رود. برای مشخص کردن تعداد ارقام از علامت (#) استفاده کنید. هر متنی که بصورت عدد باشد قابل قبول خواهد بود.<span class="doc-desc-title"> موضوع کمک</span> ها می توانند تنظیمات شماره خودشان را داشته باشند. <br/><br/>برای مثال برای ایجاد شماره ی شش رقمی از <code>######</code> استفاده کنید.
sequence_id:
  title: توالی شماره درخواستها
  content: >
    دنباله ی اعداد برای درخواست های جدید را انتخاب کنید. سیستم یک روش شماره دهی پشت سر هم و یک روش اعداد تصادفی بصورت پیش فرض دارد. شما می توانید هر دنباله ای که دوست دارید انتخاب کنید. از دنباله های متفاوت در تنظیمات <span class="doc-desc-title">قالب شماره درخواست </span> برای موضوع کمک ها استفاده کنید.
default_ticket_status:
  title: وضعیت پیش فرض درخواستهای جدید
  content: >
    یک وضعیت پیش فرض برای درخواست های جدید انتخاب کنید. درصورت تمایل برای هر موضوع کمک قابل تنظیم است. همچنین این تنظیمات می تواند توسط فیلتر درخواست زیر پا گذاشته شود.
  links:
    - 
      title: مدیریت وضعیت تیکت
      href: /scp/lists.php?type=ticket-status
default_sla:
  title: توافقنامه سطح خدمات پیش فرض
  content: >
    مدت اعتبار پیش فرض برای مدیریت کردن درخواست جدید تا چه مدتی تحت وضعیت باز باشد قبل از اینکه به وضعیت منقضی تغییر حالت بدهد را انتخاب کنید.
  links:
    - 
      title: ایجاد توافق نامه های سطح خدمات بیشتر
      href: /scp/slas.php
default_priority:
  title: اولویت پیش فرض
  content: >
    <span class="doc-desc-title">الویت </span>پیش فرض برای درخواست هایی که بصورت اتوماتیک الویت بندی نشده اند را انتخاب کنید. <br/><br/> الویت از طریق موضوع کمک ، واحدسازمانی مربوطه ، ویا فیلتر درخواست هم می تواند اختصاص یابد.
maximum_open_tickets:
  title: حداکثر درخواست های باز
  content: >
    حداکثر <em>تعداد</em> درخواست های <strong>باز</strong>ی که هر کاربر می تواند داشته باشد را مشخص کنید.<br><br> اگر می خواهید این محدودیت را بردارید<span class="doc-desc-opt"> 0  </span>وارد کنید.
agent_collision_avoidance:
  title: اجتناب از تضاد کاربران
  content: >
    حداکثر زمانی که یک کارمند اجازه دارد تا بر روی درخواست قفل بگذارد بدون اینکه فعالیتی کند را وارد کنید. <br><br>اگر می خواهید قابلیت قفل گذاری را غیر فعال کنید<span class="doc-desc-opt"> 0 </span>وارد کنید.
email_ticket_priority:
  title: اولویت درخواستهای ایمیلی
  content: >
    Use email priority assigned by addressee’s mail service
show_related_tickets:
  title: نمایش درخواست های مرتبط
  content: >
    Show all related tickets on user login - otherwise access is restricted to one ticket view per login
human_verification:
  title: راستی آزمایی انسانی
  content: >
    فعال سازی کپچا در سمت کاربر برای اطمینان از انسان بودن (و نه روبات) کاربر. <br><br>  کتابخانه GDLib مورد نیاز است
claim_tickets:
  title: تصاحب درخواست به نام کارشناس پاسخ دهنده
  content: >
    این قسمت را فعال کنید تا درخواست هایی که بصورت اتوماتیک به کسی ارجاع داده نشده به کارمند پاسخ دهنده ارجاع داده شود.<br><br>
    درخواست هایی که دوباره به وضعیت باز درمی آیند همیشه به آخرین پاسخ دهنده ی همان درخواست ارجاع داده می شوند.
assigned_tickets:
  title: درخواست های اختصاص داده شده
  content: >
    این ویژگی را فعال کنید تا نامه های ارجاع داده شده از<span class="doc-desc-title"> صف درخواست های باز</span> خارج شوند.
answered_tickets:
  title: درخواست های پاسخ داده شده
  content: >
    این ویژگی را فعال کنید تا درخواست های پاسخ داده شده در<span class="doc-desc-title"> صف درخواست های پاسخ داده شده</span> قرار گیرند. در غیر اینصورت در<span class="doc-desc-title"> صف درخواست های باز</span> قرار می گیرند.
staff_identity_masking:
  title: پوشش هویت کارمند
  content: >
    اگر فعال شده باشد، نام کارمندان در طول ارتباط با مشتریان پنهان خواهد ماند.
enable_html_ticket_thread:
  title: فعال کردن فرمت HTML در دنباله درخواست
  content: >
    اگر فعال باشد ، اجازه ی استفاده از قالب بندی متن (HTML) را به کاربر و کارمند می دهد.
ticket_attachment_settings:
  title: موارد الصاق شده به درخواست 
  content: >
    تنظیمات مربوط به پیوست فایل در قسمت <span class="doc-desc-title">جزئیات موضوع</span>. این تنظیمات برای تمام درخواست های جدید فارغ از کانال ارسال آنها مورد استفاده قرار می گیرد. (از طریق وبسایت ، ایمیل و ...)
max_file_size:
  title: حداکثر اندازه فایل
  content: >
    حداکثر اندازه فایلی که کارشناسان می توانند برای پیوست بارگذاری کنند را انتخاب کنید. این شامل پیوست های آماده ، مقاله های پایگاه دانش و پیوست های مربوط به پاسخ درخواست ها هم می شود.
ticket_response_files:
  title: فایلهای ضمیمه شده در پاسخ درخواستها
  content: >
    اگر فعال شود هر فایل ضمیمه ای که یک کاربر شاید به پاسخ یک درخواست ضمیمه نماید در ایمیلی که به کاربر فرستاده می شود نیز لحاظ می گردد .
